I really wanted to learn coding since it started dawning on me how much the information technology industry has changed the world and how it has brought us to this point in history where convenience has never been like before. I wanna be a prime mover and a creator of the future and I know that the Zuitt bootcamp has the right team that can help me become one.  However, my top reason really is that I'm already so bored with my current job. hehe :-) 

I've worked in a number of jobs already despite my young age. My latest one is Financial Planning Virtual assisting. 